Subject: Re: Interested in a PHYTOPATHOLOGY group

From: [email-masked] (Richard F. Davis)
Date: Thu, 08 Jun 95 12:16:51 EDT

In article <[email-masked]>
[email-masked] () writes:
 
>Hello,
>are you interested in phytopathology?
>
> If so, is there already a usenet news group exsisting, which covers this field? If so, then please contact me via e-mail.
>
> If not,
> are you interested in such a group?
>
> In my opinion this (new) group should cover all aspects of phytopathology, e. g.:
> diseases caused by fungi, bacteria, viruses, pests caused by insects, host-parasite-interactions, pest management, integrated crop protection and
>production, molecular biology of diseases and plant resistance, detection of pathogens by modern technÿ
>iques, acquired resistance, yield losses due to diseases and pests, transgenic plants, plant health....
> and many more topics. This enumaration is NOT complete, other topics (not mentioned here) should be included.
>
> It should be a group open to all questions and discussion in phytopathology. It also would give scientists the possibilty to contact each other and
>to exchange their ideas.
>
> So, what is your opinion?
> If you think, that such a group should exsist in the future then contact me via e-mail or send a reply. I will collect all comments, remarks, hints
>and questions.
> If many of you are interested, then I will try to create such a group in the internet. In this case I will inform you in time.
>
> Hope for many comments
> with best wishes
> T. Kraska
>
The American Phytopathological Society has a WWW site at
http://www.scisoc.org/.  It still has some development left to be done,
but parts of it are up and running.